## deepin-desktop-schemas 5.9.11

=== debian/changelog ===
deepin-desktop-schemas (5.9.11-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 14 Apr 2021 15:20:49 +0800

deepin-desktop-schemas (3.0.7) stable; urgency=low

  * Autobuild Tag 3.0.7 

 -- TagBuilder <tagbuilder@deepin.com>  Fri, 12 Aug 2016 19:03:28 +0000

deepin-desktop-schemas (3.0.6-1) stable; urgency=low

  * Autobuild Tag 3.0.6 

 -- TagBuilder <tagbuilder@deepin.com>  Wed, 20 Jul 2016 06:43:35 +0000

deepin-desktop-schemas (3.0.5-1) stable; urgency=low

  * Autobuild Tag 3.0.5 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 23 May 2016 10:05:31 +0000

deepin-desktop-schemas (3.0.3-2) stable; urgency=low

  * Rebuild Version 3.0.3 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 21 Apr 2016 16:16:58 +0000

deepin-desktop-schemas (3.0.3-1) stable; urgency=low

  * Autobuild Tag 3.0.3 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 22 Feb 2016 10:18:46 +0000

deepin-desktop-schemas (3.0.1-1) stable; urgency=low

  * Autobuild Tag 3.0.1 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 28 Jan 2016 13:40:29 +0000

deepin-desktop-schemas (3.0.0-1) stable; urgency=low

  * Autobuild Tag 3.0.0 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 28 Dec 2015 20:28:50 +0000

deepin-desktop-schemas (2.91.3-2) stable; urgency=low

  * Rebuild Version 2.91.3 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Sun, 20 Dec 2015 11:15:47 +0000

deepin-desktop-schemas (2.91.3-1) stable; urgency=low

  * Autobuild Tag 2.91.3 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Sat, 19 Dec 2015 16:42:41 +0000

deepin-desktop-schemas (2.91.2-1) stable; urgency=low

  * Autobuild Tag 2.91.2 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Wed, 09 Dec 2015 21:47:04 +0000

deepin-desktop-schemas (2.91.1-1) stable; urgency=low

  * Autobuild Tag 2.91.1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Fri, 20 Nov 2015 11:12:04 +0000

deepin-desktop-schemas (2.90.0-1) stable; urgency=low

  * Autobuild Tag 2.90.0 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Fri, 20 Nov 2015 09:20:38 +0000

deepin-desktop-schemas (0.0.1-1) unstable; urgency=medium

 * Rewrite makefile, check schemas validity

 -- Deepin Package Builder <packages@linuxdeepin.com>  Tue, 04 Aug 2015 20:08:51 +0800
