=== debian/control ===
Source: deepin-desktop-schemas
Section: misc
Priority: optional
Maintainer: Deepin Sysdev <sysdev@deepin.com>
Build-depends: debhelper (>= 9), libglib2.0-bin, deepin-desktop-base | deepin-desktop-server | deepin-desktop-device, 
 golang-go, golang-dlib-dev
Standards-Version: 3.9.5
Homepage: http://www.deepin.org/

Package: deepin-desktop-schemas
Section: misc
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}, deepin-desktop-base | deepin-desktop-server | deepin-desktop-device
Conflicts: deepin-default-gsettings
Replaces: deepin-default-gsettings
Breaks: dde-daemon (<< 2.92.2),
        startdde (<< 2.91.0),
        deepin-wm (<< 0.2.1),
        deepin-default-gsettings
Description: GSettings deepin desktop-wide schemas
 deepin-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.
