## deepin-desktop-schemas 5.10.6

=== debian/changelog ===
deepin-desktop-schemas (5.10.6-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Thu, 03 Mar 2022 17:42:59 +0800
