## deepin-desktop-schemas 5.10.7+community

=== debian/changelog ===
deepin-desktop-schemas (5.10.7+community-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Tue, 28 Jun 2022 10:52:50 +0800
