=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Deepin Sysdev <sysdev@deepin.com>
 Build-depends: debhelper (>= 9), libglib2.0-bin, deepin-desktop-base | deepin-desktop-server | deepin-desktop-device, 
- golang-go, golang-dlib-dev
+ golang-go, golang-github-linuxdeepin-go-lib-dev
 Standards-Version: 3.9.5
 Homepage: http://www.deepin.org/
 
@@ -11,7 +11,8 @@
 Section: misc
 Architecture: any
 Depends: ${misc:Depends},
-         ${shlibs:Depends}, deepin-desktop-base | deepin-desktop-server | deepin-desktop-device
+         ${shlibs:Depends}, 
+         ${dist:Depends}
 Conflicts: deepin-default-gsettings
 Replaces: deepin-default-gsettings
 Breaks: dde-daemon (<< 2.92.2),
