## deepin-desktop-schemas 6.0.6

=== debian/changelog ===
deepin-desktop-schemas (6.0.6) unstable; urgency=medium

  * fix #7670

 -- Mike Chen <chenke@deepin.org>  Tue, 16 Apr 2024 08:42:08 +0800

deepin-desktop-schemas (6.0.5) unstable; urgency=medium

  * fix have not handle template key

 -- chenhongtao <chenhongtao@deepin.org>  Fri, 11 Aug 2023 16:21:00 +0800

deepin-desktop-schemas (6.0.4) unstable; urgency=medium

  * Sort the keys to ensure the target is repreducable

 -- chenhongtao <chenhongtao@deepin.org>  Tue, 8 Aug 2023 11:21:00 +0800

deepin-desktop-schemas (6.0.3) unstable; urgency=medium

  * Ensure REUSE compliance
  * Add go mod support
  * Change shortcut to open dde-clipboard to Meta+V

 -- Wang Zichong <wangzichong@deepin.org>  Wed, 5 Jul 2023 11:02:00 +0800

deepin-desktop-schemas (6.0.2) unstable; urgency=medium

  [ TagBuilder ]
  * feat: v23预装列表配置功能实现(Task: 207491)(Influence: 系统初次启动时-应用顺序与预装列表保持一致)
  * feat: v23预装列表配置功能实现(Task: 207491)(Influence: 系统初次启动时-应用顺序与预装列表保持一致)
  * feat: v23预装列表配置更新(Task: 207491)(Influence: 系统初次启动时-应用顺序与预装列表保持一致)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Tue, 13 Dec 2022 19:24:42 +0800

deepin-desktop-schemas (6.0.1) unstable; urgency=medium

  * release 6.0.1

 -- <lvpeilong@uniontech.com>  Wed, 19 Oct 2022 11:12:15 +0800

deepin-desktop-schemas (6.0.0.0) unstable; urgency=low

  * release 6.0.0.0

 --  <fanpengcheng@uniontech.com>  Tue, 14 June 2022 17:05:13 +0800
