## deepin-desktop-schemas 6.0.11

=== debian/changelog ===
deepin-desktop-schemas (6.0.11) unstable; urgency=medium

  * feat: remove AI assistant keybindings from system schema
  * fix(debian): remove useless dependencies
  * fix(debian): homepage metadata

 -- fuleyi <fuleyi@uniontech.com>  Wed, 04 Jun 2025 15:41:11 +0800
