## deepin-desktop-schemas 6.0.12

=== debian/changelog ===
deepin-desktop-schemas (6.0.12) unstable; urgency=medium

  * fix: change default value for bluetooth display switch

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 31 Jul 2025 19:42:57 +0800
