=== debian/changelog ===
deepin-desktop-schemas (6.0.13) unstable; urgency=medium

  * chore: add override for gtk window button-layout on treeland

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 16 Oct 2025 21:10:11 +0800
