=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Deepin Sysdev <sysdev@deepin.com>
-Build-depends: debhelper (>= 9), libglib2.0-bin, deepin-desktop-base | deepin-desktop-server | deepin-desktop-device, 
+Build-depends: debhelper (>= 9), libglib2.0-bin,
  golang-go, golang-github-linuxdeepin-go-lib-dev
 Standards-Version: 3.9.5
-Homepage: http://www.deepin.org/
+Homepage: https://github.com/linuxdeepin/deepin-desktop-schemas
 
 Package: deepin-desktop-schemas
 Section: misc
